Programar tarjeta FPGA Nexys 2 con compilador obsoleto ?

Saludos a todos, soy estudiante de ingeniería en electrónica. Mi universidad cuenta los FPGA's de DIGILENT Nexys 2, pero el problema surge cuando veo que el compilador que nos recomendaron los profesores (ISE webpack) en su nueva versión (14.7) sólo es compatible con tajetas spartan 6 en adelante (Nexys 2 es Spartan3E-500).
Quiero saber si de alguna manera aún es posible utilizar ISE para programar en VHDL y cargar el código en la tarjeta.
Como dato adicional, agrego que al momento de iniciar por medio del Project Navigator, se abre en una máquina virtual de Linux, y me pregunto si eso tiene algo que ver.
Me gustaría tomar una captura de pantalla, pero tengo problemas tomando la captura desde la maquina virtual
Gracias por su ayuda.
 

Temas similares


Arriba